:root {
  --color-black: #091b23;
  --color-blue: #2fa8e1;
  --color-blue2: #0071bc;
  --color-green: #00ffcb;
  --color-yellow: #fbc311;
  --color-light-blue: #e4e9ef;
  --color-light-gray: #eeeeee;
  --color-light-white: #f2f2f2;
  --color-smoke: #d1d1d1;
  --color-light-dark: #808080;
  --color-white: #fff;
  --color-gray: #dcdcdc;
  --color-red: #ba0015;
  --color-d-red: #7e0010;
  --bg-main: #f5f5f5;
  --bg-fill: var(--color-blue);
  --bg-light: var(--color-light);
  --accent1: var(--color-yellow);
  --accent2: var(--color-d-red);
  --accent3: var(--color-red);
  --gray: var(--color-gray);
  --text-color: var(--color-black);
  --date-color: var(--color-gray);
  --navi-color: var(--color-gray);
  --inner-s: 100rem;
  --inner: 120rem;
  --inner-l: 126.6rem;
  --inner-full: 136.6rem;
  --line-height: 1.45;
  --font: "Zen Kaku Gothic Antique", sans-serif;
  --font-serif: "ten-mincho-text", serif;
  --font-en: "Alata", sans-serif;
  --bganimation-zindex: 11;
  --wrapper-width: 37.5rem;
  --header-height: 9rem;
}
@media (max-width: 768px) {
  :root {
    --header-height: 5.4rem;
  }
}
